System hostname = ${RDSSHD_AI_HOSTNAME}
Network interface to configure = ${RDSSHD_AI_IF}
IPv4 address for ${RDSSHD_AI_IF} = ${RDSSHD_AI_IPV4}
Netmask for ${RDSSHD_AI_IF} = ${RDSSHD_AI_NETMASK}
Default IPv4 route = ${RDSSHD_AI_ROUTE}
IPv6 address for ${RDSSHD_AI_IF} = ${RDSSHD_AI_IPV6}
Network interface to configure = done
DNS domain name = ${RDSSHD_AI_DOMAIN}
DNS nameservers = ${RDSSHD_AI_DNS}
